EPSON Scan iestatījumi

Dialoglodziņš EPSON Scan iestatījumi (pieejams tikai īpašiem modeļiem)

NPD4776-00 5.0 LV


Dialoglodziņa EPSON Scan iestatījumi izmantošana

Izvēlēties skeneri
Savienojums
Tīkla skenera adrese
Skenera statuss
Dialoglodziņā EPSON Scan iestatījumi var norādīt skenera savienojuma veidu un veikt tīkla skenēšanas iestatījumus.
Piezīme:
Jums jāpiesakās, izmantojot administratora privilēģijas. Administratora veiktie iestatījumi ietekmē visus lietotājus.

Izvēlēties skeneri

Atlasiet skeneri no saraksta.
Augšā

Savienojums

Atlasiet Lokāls vai Tīkls atbilstoši veidam, kādā dators ir savienots ar atlasīto skeneri.
Savienojumu metodes ir tiek parādītas, tikai izmantojot modeli, kas atbalsta tīkla savienojumu.
Augšā

Tīkla skenera adrese

Šis iestatījums tiek parādīts, ja kā Savienojums ir atlasīts Tīkls. Adresei var izmantot skenera nosaukumu un IP adresi vai EPSON Network Image Express resursdatora nosaukumu, EPSON Network Image Express Card, kopēšanas serveri, drukas serveri vai datoru, kas izmanto EPSON Scan Server.
Piezīme:
Jums jāpiesakās kā administratoram. Tikai lietotāji ar administratora privilēģiju var iestatīt un izdzēst adresi un rediģēt skenera nosaukumu, kas iestatīts visiem lietotājiem.

Tīkla skeneru saraksts

Atlasiet Skenera nosaukums un IP adresi vai resursdatora nosaukumu.
Piezīme:
  • Lai izdzēstu Skenera nosaukumu un IP adresi vai resursdatora nosaukumu, atlasiet to un pēc tam noklikšķiniet uz pogas Dzēst.
  • Ja sākat EPSON Scan iestatījumi un pēc tam tiek parādīts saraksts Tīkla skenera adrese, tiek atlasīts tīkla skeneris saraksta sākumā.

Poga Pievienot

Noklikšķiniet uz šīs pogas, lai atvērtu dialoglodziņu Pievienot, kuru var izmantot, lai norādītu skenera nosaukumu un meklētu vai atlasītu IP adresi. Informāciju skatiet Dialoglodziņa Pievienot izmantošana.

Poga Rediģēt

Noklikšķiniet uz šīs pogas, lai mainītu sarakstā atrodamo skenera nosaukumu.

Poga Atsvaidzināt / poga Pauze

Lai atjauninātu saraksta saturu, noklikšķiniet uz pogas Atsvaidzināt. Ja vēlaties apturēt saraksta atjaunināšanu, noklikšķiniet uz pogas Pauze.
Piezīme:
Tīkla skeneris, kas manuāli pievienots dialoglodziņā Pievienot, nav atjaunināts.

Poga Dzēst

Noklikšķiniet uz šīs pogas, lai izdzēstu sarakstā atrodamo tīkla skeneri.
Augšā

Skenera statuss

Noklikšķiniet uz pogas Pārb. vai uz pogas Apkope, lai pārbaudītu skenera statusu.

Poga Pārb.

Noklikšķiniet uz pogas Pārb., lai pārbaudītu datoram pievienotā skenera vai sarakstā Tīkla skenera adrese atlasītā skenera statusu. Pēc pārbaudes pabeigšanas informācija par skenera statusu tiek parādīta dialoglodziņā, kas redzams, nospiežot pogu.

Poga Apkope

Noklikšķiniet uz pogas Apkope, lai apskatītu dialoglodziņu Apkope. Informāciju skatiet Dialoglodziņa Apkope izmantošana.
Piezīme:
Atkarībā no skenera modeļa šī funkcija var nebūt pieejama.

Poga Izslēgšanās taimeris (tikai īpašām iekārtām)

Parāda iestatījumu dialoglodziņu Izslēgšanās taimeris. Informāciju skatiet Dialoglodziņa Izslēgšanās taimeris izmantošana.
Ja tiek rādīta kļūda, pārbaudiet lietotā skenera statusu.
  • Vai skeneris ir pievienots datoram?
  • Vai skeneris ir ieslēgts?

Laika limita iestatījumi (sekundes)

Norādiet laika limita iestatījumu tīkla savienojumam.
Augšā


Dialoglodziņa Pievienot izmantošana

Skenera nosaukums
Meklēt adreses
Ievadīt adresi
Izmantojot šo dialoglodziņu, var meklēt vai pievienot IP adresi un norādīt saņemto skenera nosaukumu. Skenera nosaukums un IP adrese tiek pievienota adrešu sarakstam dialoglodziņā EPSON Scan iestatījumi. Var pievienot līdz 50 IP adresēm.

Skenera nosaukums

Norādiet skenera nosaukumu.
Piezīme:
Skeneris x (x ir skaitlis no 1 līdz 50) ir ievadīts kā Skenera nosaukums noklusējums.
Augšā

Meklēt adreses

Meklējiet IP adresi. Noklikšķinot uz pogas Pievienot, lai atvērtu dialoglodziņu Pievienot, IP adrese tiek meklēta automātiski.
Piezīme:
Var meklēt tīkla skeneri (IP adresi), kas atrodas tajā pašā datora segmentā. Netiek meklēts tīkla skeneris (IP adrese) vai kopēšanas serveris, kas tiek koplietots tīklā ar EPSON Scan Server. Netiek meklēti arī daži tīkla skenēšanas lodziņi. Ja nevarat atrast tīkla skeneri, atlasiet Ievadīt adresi un manuāli ievadiet IP adresi.

Saraksts Adrese

Parādiet meklētās IP adreses meklēšanas secībā.

Poga Mēģināt vēlreiz

Vēlreiz meklējiet IP adresi vai resursdatora nosaukumu. Ja nav atlasīts Meklēt adreses, poga Mēģināt vēlreiz ir pelēka un nav pieejama.

Poga Pauze

Lai pārtrauktu meklēšanu, noklikšķiniet uz pogas Pauze.
Augšā

Ievadīt adresi

Ja nevarat atrast IP adresi, varat manuāli norādīt IP adresi vai resursdatora nosaukumu.


Dialoglodziņa Apkope izmantošana

Kopējais ieskenēto lapu skaits
Papīra padeves rullītis/ atdalītājs (pieejams tikai īpašiem modeļiem)
Poga Tīrīšana (pieejama tikai īpašiem modeļiem)
Poga Kalibrēšana (pieejama tikai īpašiem modeļiem)
Dialoglodziņš Apkope sniedz informāciju par kopējo ieskenēto lapu skaitu vai patēriņa produktu statusu.
Piezīme:
  • Atkarībā no skenera modeļa šī funkcija var nebūt pieejama.
  • Daži vienumi un iestatījumi var netikt parādīti atkarībā no lietotā skenera. Izlasiet skenera norādījumus.

Kopējais ieskenēto lapu skaits

Parāda visus attēlus, kas skenēti no ADF vai dokumentu tabulas. Kopējo skaitu nevar atiestatīt.
Augšā

Papīra padeves rullītis/ atdalītājs (pieejams tikai īpašiem modeļiem)

Ieskenēto lapu skaits

Parāda lapu skaitu, ko skeneris ir ieskenējis.

Poga Atiestatīt

Nospiežot pogu Atiestatīt, tiek atiestatīts Ieskenēto lapu skaits. Ja ieskenēto lapu skaits pārsniedz maksimālo lapu skaitu, kas atļauts katra patēriņa produkta darbmūžam, parādīsies ziņojums, kas mudinās nomainīt Papīra padeves rullītis/Atdalītājs. Pēc Papīra padeves rullītis/Atdalītājs nomaiņas, atiestatiet ieskenēto lapu skaitu, kas redzams pēc attiecīgā ziņojuma.

Darbmūžs

Parāda maksimālo lapu skaitu, kuru Papīra padeves rullītis/Atdalītājs var apstrādāt savā darbmūžā. Ja ieskenēto lapu skaits pārsniedz ierobežojumu, parādīsies ziņojums, kas mudinās nomainīt Papīra padeves rullītis/Atdalītājs.
Augšā

Poga Tīrīšana (pieejama tikai īpašiem modeļiem)

Iztīra skenera lasīšanas nodalījumu. Veiciet tīrīšanu, ja pamanāt netīrumus un gružus uz ieskenētā materiāla vai ja papīrs netiek pareizi ievadīts.
Plašāku informāciju par tīrīšanu skatiet skenera lietotāja rokasgrāmatā.
Augšā

Poga Kalibrēšana (pieejama tikai īpašiem modeļiem)

Veic krāsu saskaņošanu, lai dokumenta krāsu toņi tiktu pareizi ieskenēti. Veiciet kalibrēšanu šādās situācijās.
  • Ja oriģinālā dokumenta un ieskenētā materiāla krāsas tonis vai dzidrums atšķiras.
  • Ja ieskenētajā materiālā parādās vertikālas līnijas.
Plašāku informāciju par kalibrēšanu skatiet skenera lietotāja rokasgrāmatā.


Dialoglodziņa Izslēgšanās taimeris izmantošana

Izslēgšanās taimeris (minūtes)
Piezīme:
Atkarībā no skenera modeļa šī funkcija var nebūt pieejama.

Izslēgšanās taimeris (minūtes)

Iestata laika periodu (minūtēs), līdz skeneris automātiski izslēdzas.


EPSON Scan iestatījumi

> Sākums

Dialoglodziņš EPSON Scan iestatījumi (pieejams tikai īpašiem modeļiem)

Dialoglodziņa EPSON Scan iestatījumi izmantošana
Dialoglodziņa Pievienot izmantošana
Dialoglodziņa Apkope izmantošana
Dialoglodziņa Izslēgšanās taimeris izmantošana